;Configurazione IOB-WIN GENERALE
[BRANCH]
NAME=master

[SERVER]

; Server Steamware
MPIP=10.74.82.218
MPURL=/MP/IO
CMDREBO=/IOB/sendRebootGateway?GWIP=
CMDIOB2CALL=/IOB/getIob2call?GWIP=

;Client Install
CLI_INST=SteamWareSim

[IOB]         
;--- TEST sul campo
; SIMULAZIONE verso server ufficio
;STARTLIST=SIMUL_01,SIMUL_02,SIMUL_03,SIMUL_04

;NB: mettere copy always ai file di conf x fare test...
;STARTLIST=PIZ08
;STARTLIST=1032
;STARTLIST=1033
;STARTLIST=1034
;STARTLIST=1035
;STARTLIST=1036
;STARTLIST=1037
;STARTLIST=1038
;STARTLIST=VL20,VL21,VL26
;STARTLIST=VL22,VL23,VL24,VL25
;STARTLIST=VL20,VL21,VL26
;STARTLIST=VL26
;STARTLIST=VL25
;STARTLIST=GT554
;STARTLIST=PIZ08
;STARTLIST=iBTB1P
;STARTLIST=3010
;STARTLIST=PIZ03
;STARTLIST=3020
;STARTLIST=SIMUL_01
STARTLIST=3010

MAXCNC=10
